  <style type="text/css">

 body 
{
    background: #444;
    margin: 100%;
    font-family: monospace;
    
}


body
{
     background:url("IMG/fantasy-Cavern.jpg");
     background-size: cover;
     background-repeat: no-repeak; 
     background-attachment: fixed;
     filter: saturate(50%);
      
     
}

section.rock 
{
     list-style-type: none;
     padding: .5%;
     margin: auto;
     position: absolute;
     top: 0em;
     left: 0em;
     width: 100%;
     max-width: 7%;
     font-style: italic;
     font-size: 1.5em;
    
}

section.rock li 
{
     background: #75203F;
     margin: 1.2em 0;
     padding: 1.3em;
     border-right: 3em solid brown;
     
}

section.rock a 
{
     text-decoration: none; 
     font-family: cursive;
}
a:link 
{
     color: red 
}
a:visited 
{
     color: black
} 

address 
{
     margin-top: 0em;
     padding-top: 0em;
     border-top: thin dotted;
}

.text 
{
    text-decoration: none;
    padding-left: 17em;
}  


h2
{            

    font-family: Blackadder ITC;
    color: firebrick;
    font-style: oblique; 
    font-size: 4em;
    
} 

h1
{
    font-family: Blackadder ITC, "Times New Roman",
    Times, serif;           
    color: firebrick;
    font-style: italic; 
    left: auto;
    font-size: 4em;
   
    
}

.post-imagen
{
    width: 50%;
    margin: auto;
    list-style: disc;
    padding: 12px;
    box-sizing: border-box;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    font-size: auto;
    border: brown 18px groove;
}



.post-imagen
{
    margin: 0%;
    max-width: 100%
}

.post-imagen
{
    width: 100%;
    max-width: 80%;
    height: 100%;
    max-height: 80%;
}

 /*Estilos del modal*/

.modal 
{  
   display: none;
}

.modal:target 
{
    display: block;
    position: fixed;
    background: rgba(0,0,0,0.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.modal h3 
{
    color: #fff;
    font-size: 30px;
    text-align: center;
    margin: auto;
}

.imagen 
{
    width: 100%;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.imagen a   
{
    color: #fff;
    font-size: 50px;
    text-decoration: none;
    margin: 0 10px;
}

.imagen a:nth-child(2) 
{
    margin: 0;
    height: 100%;
    flex-shrink: 2;
}

.imagen img 
{
    width: 1000px;
    height: 100%;
    max-width: 100%;
    border: 10px solid #fff;
    box-sizing: border-box;
}

.cerrar 
{
    display: block;
    background: #fff;
    width: 25px;
    height: 25px;
    margin: 15px auto;
    text-align: center;
    text-decoration: none;
    font-size: 25px;
    color: #000;
    padding: 5px;
    border-radius: 50%;
    line-height: 25px;
}


h2.text-title 
{ 
    padding-left: 15em;  
    color: black;   
    border-radius: 50px;
    padding: 5px 5px ;
    border-top: 0px solid #000;
    border-bottom: 1px solid #fff;
    text-align: center;

}

h2.text-title a 
{
    color: firebrick;
    font-size: 1.5em;
    text-shadow: 2px 8px 7px #333333;
}  
 

.social
{
    position: fixed; 
    left: 0px; 
    top: 523px; 
    max-width: 50%;
    z-index: 2000;
}
 
.social ul 
{
     list-style: none;            
}
 
.social ul li a 
{
    display: inline-block;
    color:#fff;
    background: #000;
    padding: 30px 40px;
    text-decoration: none;
    -webkit-transition:all 700ms ease;
    -o-transition:all 700ms ease;
    transition:all 500ms ease; 
}
 
.social ul li .icon-facebook {background:#3b5998;}
.social ul li .icon-twitter {background: #00abf0;}
.social ul li .icon-google-plus {background: #d95232;}  
 
.social ul li a:hover 
{
    background: #000; 
    padding: 30px 50px; 
}   


